ServerEvents.recipes(event => {
event.recipes.thermal.press('create:brass_sheet', 'create:brass_ingot')
event.recipes.thermal.press('createdeco:andesite_sheet', 'create:andesite_alloy')
event.recipes.thermal.press('createdeco:industrial_iron_sheet', 'createdeco:industrial_iron_ingot')
event.recipes.thermal.press('createutilities:void_steel_sheet', 'createutilities:void_steel_ingot')
event.recipes.thermal.press('create_new_age:overcharged_iron_sheet', 'create_new_age:overcharged_iron')
event.recipes.thermal.press('create_new_age:overcharged_golden_sheet', 'create_new_age:overcharged_gold')
event.recipes.thermal.press('createaddition:zinc_sheet', 'create:zinc_ingot')
})
